/* Global */
html{
	100%
}
body {
	font-family: 'georgia', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 0.9em;
	/*line-height:20px;*/
	color: #474747;
	overflow-x:hidden;
	min-height:100%;
	background:#eeebca url(../images/bg.jpg) 0 0 fixed;
}
h1, h2, h3{
	font-family: 'Germania One', sans-serif;
}
img {
	max-width: 100%;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: none;
}

.fright{float:right;
}
.fleft{float:left;
}


.overflow_hidden {overflow:hidden;}

.center{
	text-align:center;
	display:table-cell;
}
.alignCenter{margin:0px auto; display:block}
.floatLeft{
	float:left;
	margin-right:10px;
}

.hidden{
	display:hidden;
	clear:both;
}
.none{
	border:none;
	height:10px;
	
}
.slideTxt .paragraph p{
margin-left:260px;
}

.nomVille{text-transform:uppercase;}

.bold{font-weight:bold;}

/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],
.contact_form textarea {
	width:27%;
	margin:0 0 19px 20px;
	padding:11px 10px 9px 19px;
	background: #fff;
	font-family:Arial;
	font-weight:400;
	border:1px solid #d9d9d9;
	color:#8b8a8a;
}
.contact_form input[type="text"]:first-child {margin-left:0 !important;}
.contact_form textarea {
	resize: none;
	margin-left:0;
	width:96%;
	height: auto;
    min-height: 150px;
}

.contact_btn {
	background : url("../images/valid.png") no-repeat center top;
	background-size:100%;
	width : 108px;
	height :150px;
	border : none;
	color : transparent;
	font-size : 0
}
.contact_btn:hover {
	background : url("../images/valid.png") no-repeat center 5px;
	background-size:100%;
}
.send_btn {
	/*background:url(../images/contact_btn_h.jpg) repeat-x left top;*/
	/*border:1px solid #a51e00;*/
}
.contact_btn:hover,
.send_btn:hover {
}
.note .notification_ok {
	margin-top:20px;
	padding:7px 10px;
	text-align:center;
	text-transform:none;
	background:#3e3e3e;
	font-weight:400;
	font-size:16px;
	color:#fff;
}
.note .notification_error {
	float:none;
	font-weight:400;
	font-size:16px;
	color:#f00;
}
/* _____________ //CONTACT_FORM _____________ */

/* ____________ CONTACT_DETAILS _____________ */
.contact_det_block {float:left;width:23%}
/*.contact_det_block {width:100%;float:none;}*/

ul.foot_block_intouch {
	margin:0;
	padding:2px 0 0 0;
}

.foot_block_intouch li {padding-bottom:8px !important;}
.foot_block_intouch li p, .foot_block_intouch a {
	color:#8f8f8f;
	line-height:21px;
	font-size:14px;
	padding:0 0 0 34px;
	margin:0;
}
.foot_block_intouch li a:hover {color:#b92706;text-decoration:none;}
.foot_block_intouch li.touch_titre{font-weight:bold}

.foot_block_intouch li.touch_obligatoire{font-style:italic}

.foot_block_intouch li.touch_phone p {
	background:url(../images/contact_icon.png) no-repeat 0 0;
}
.foot_block_intouch li.touch_clock p {
	background:url(../images/contact_icon.png) no-repeat 0 -98px;
}
.foot_block_intouch li.touch_mail a {
	background:url(../images/contact_icon.png) no-repeat 0 -190px;
}
.foot_block_intouch li.touch_site a {
	background:url(../images/contact_icon.png) no-repeat 0 -294px;
	display:block;
	height:20px;
}

.foot_block_intouch li.touch_mail a:hover {
}
.foot_block_intouch li.touch_site a:hover {
}

.foot_block_intouch li.touch_adress p {
	background:url(../images/contact_icon.png) no-repeat 0 -425px;
}

/* ___________ //CONTACT_DETAILS ____________ */
#map_block {
	margin:66px 0 0 0;
}

/* ___________________________________ //Slide 10 ___________________________________ */ 


/* ____________________________________ FOOTER ____________________________________ */
#footer {
	background:#24445E;
	padding:17px 0 13px;
	color:#fff;
	text-align:center;
}
#footer ul{
	padding:0px;
}
#footer ul li.inlineb{
	display:inline-block;
	min-width:200px;
	padding:5px 30px 5px 0px;
	vertical-align:top;
}

#footer ul li.inlineb li, #footer .low{
font-size:0.8em
}
#mentionsLegales h1, #footer h1{
text-transform: none;
text-align: left;
font-size:2em;
color: #fff;
font-weight: 400;
}

#mentionsLegales h1{color:#000}
.copyright {
	text-transform:none;
	font-weight:400;
	text-aliçg
}
.copyright a {
	color:#fff;
}
.copyright a:hover {text-decoration:none;color:#f9e500}

/* _____________ BACK_TOP ___________ */
#back_top {
	float:right;
}
#back_top a.button {
	display:block;
	text-transform:none;
	padding-right:28px;
	background:url(../images/back_top_bg.png) no-repeat top right;
	font-weight:400;
	height:19px;
	color:#979797;
}
#back_top a.button:hover {text-decoration:none;}
/* ____________ //BACK_TOP __________ */

/* ___________________________________ //FOOTER ___________________________________ */
.logoBand{
	margin-bottom:30px;
	height:60px;
}

#mentionsLegales{padding:200px 50px 50px 50px}
.aD{
	margin-left:50px;
}

/* ____________________ tooltip _________________________ */

/* _____________________ questionnaire __________________ */
.questionnaire_form .txtInlineInput{margin: 5px;width:200px;height:30px;}
.questionnaire_form ul li{text-align: center;white-space: nowrap}
.questionnaire_form ul li.liCenter{text-align:center; width:20%}
.questionnaire_form ul li.liLeft{text-align:center;height:25px;width: 100%;}
.questionnaire_form ul li.liLeft div{text-align:left}
.questionnaire_form ul li ul li{height:25px;vertical-align:middle;line-height:25px;text-align: left;margin: 0px auto;width:20%;white-space: nowrap}
.questionnaire_form ul li ul li input[type=radio]{margin:5px;}
/*.deposer{width:20%;overflow:hidden;height:25px;}*/
.bouger{display:inline-block; overflow:hidden;width:100%;height:100%;line-height:30px;background-color:#fff;cursor:move}
.zone-drop-survolee{border:2px sold #000}
.txtAtrou li{margin:5px;display:inline-block;width:200px;height:30px;}
.disappear{ position:absolute; margin-top:-2000px; top:-2000px; display:none}
.questionnaire_form .qrTbl{margin: 0px auto}
.questionnaire_form .qrTbl td{width:160px;vertial-align:middle;text-align:center}
.questionnaire_form .qrTbl td label{float:left; margin-right:5px}

.tblCenter{margin:0px auto}
.tblCenter td{text-align:left}
.colQtr li{display: block;height:30px;line-height:30px}
.colImg{float:right;position:relative;left:-20%;}
.couleur, .motif{min-width:125px}
.couleur_1, .couleur_1:active{background:#FE090A;color:#FE090A;}
.couleur_2, .couleur_2:active{background:#2391EF;color:#2391EF;}
.couleur_3, .couleur_3:active{background:#BE38F7;color:#BE38F7;}
.couleur_4, .couleur_4:active{background:#51DF11;color:#51DF11;}
.couleur_5, .couleur_5:active{background:#000000;color:#000000;}
.couleur_6, .couleur_6:active{background:#F3F315;color:#F3F315;}
.couleur_7, .couleur_7:active{background:#F8F8F8;color:#F8F8F8;}

.motif_1{background:url(../images/couleur/vertical.png) no-repeat center center;color: rgba(0,0,0,0)}
.motif_2{background:url(../images/couleur/horizontal.png) no-repeat center center;color: rgba(0,0,0,0)}
.motif_3{background:url(../images/couleur/diagonale_senestre_dextre.png) no-repeat center center;color: rgba(0,0,0,0)}
.motif_4{background:url(../images/couleur/diagonale_dextre_senestre.png) no-repeat center center;color: rgba(0,0,0,0)}
.motif_5{background:url(../images/couleur/croise.png) no-repeat center center;color: rgba(0,0,0,0)}
.motif_6{background:url(../images/couleur/pointille.png) no-repeat center center;color: rgba(0,0,0,0)}
.motif_7{background:url(../images/couleur/vide.png) no-repeat center center;color: rgba(0,0,0,0)}

.verticalListe{text-align:center}
.blasonCentrer{width:360px;margin:0px auto}